Budbux - Android - Bug #1172

Pending rebates
06/10/2019 10:55 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

"Redeem now" button shouldnot be shown in pending rebates.

http://prntscr.com/nzwhi9

History

#1 - 06/10/2019 11:02 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/10/2019 11:05 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/11/2019 08:35 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
